<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="9ecb2d29-37a9-4bae-a6ac-38e015ace4041" value="0" />
    <int name="9ecb2d29-37a9-4bae-a6ac-38e015ace404MusicUserIsBrandProfile" value="0" />
    <set name="9ecb2d29-37a9-4bae-a6ac-38e015ace404MusicBusinessProfileIds" />
</map>
